Subject: (whorl) Re: Digest whorl.v012.n050

From: David Lebling <dlebling at ucentric.com>
Date: Thu, 15 Feb 2001 08:36:54 +0000

vizcacha may concede on the details, but I'm not about to.  >>

Which is not to say I agree with Mr. Borski, just that he's right that
Silk's wounds don't fit well as suicide attempt wounds. The picture is
sufficiently murky that I'm no longer 100% convinced it was a suicide
attempt.

Another possible idea for an attacker, if there was an attacker, is the
inhumi. Silk's wounds are consistent with an inhumi attack. Perhaps
Hyacinth's illness was due to inhumi attack, and they finally killed her.

I want to get all the possibilities out there, in spite of still believing
that a suicide attempt is the most likely explanation.

    Dave Lebling
    aka vizcacha

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com